CD /D D:\wc\DEV\DBJettJT

set PATH=%PATH%;./;D:\j2sdk1.4.2_12\bin

set CLASSPATH=./;.\classes12.zip;D:\j2sdk1.4.2_12\bin;D:\j2sdk1.4.2_12\lib

D:\j2sdk1.4.2_12\bin\java -mx1500m DBJettJT -h LarrySERVER -p 1521 -s wind
